# Simulacrum Rework

Icon image background by [Kloir on Reddit](https://www.reddit.com/r/riskofrain/comments/t6pzf4/survivors_of_the_void_landscape/)

### The Changes

- Stages are in order for the first 5 stages (20 waves), then randomized
- Stage transitions happen every 5 waves instead of 10
- The move phase is removed
- There are no world spawn interactables
- Each stage you get 1 green printer, 1 white printer, 1 equip barrel, and a scrapper inside of the radius

### The Whys

- Stage order (initially) so you don't get stuck with elder lemurians stage 1 or high credit (slow spawn) enemies
- More stage transitions to feel more fast paced (also more printers/equips)
- Move phase feels pointless without world interactables
- No world spawn interactables mainly to remove the downtime of trying to print/scrap in the void (also reduce the chance of snowballing)
- Adding 2 printers and a scrapper gives the option of inventory management instead of removing it completely

### Mod Compatibility

- Briefly tested with Wolfo's [SimulacrumAdditons](https://thunderstore.io/package/Wolfo/SimulacrumAdditions/), looks like it still applies the changes without breaking anything.

## Changelog

**1.0.0**

- Release
